/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-bg{background:#fff; width:100%; min-width:990px; position:absolute; height:135px; z-index:100}
.menu-bg{background:#910000; width:100%; min-width:990px; position:absolute; top:135px; height:40px; z-index:100}
.banner-bg{background:url(banner-bg2.jpg) 50% 175px no-repeat; width:100%; min-width:990px; height:290px; padding-top:385px}
.banner-bg-in{background:url(inner-banner2.jpg) 50% 175px no-repeat; width:100%; min-width:990px; height:219px; padding-top:175px}

.con-bg{background:#fff; min-width:990px; padding:40px 0;}
.red-panel{background:#910000; min-width:990px; padding:40px 0;}
.grey-panel{background:#1c1c1c; min-width:990px; padding:90px 0 60px;}

.wrapper{width:940px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:500px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.header-in{height:219px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.tm-header{height:442px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}

.con-bg-home{background:#fff; width:100%; min-width:990px; height:995px; position:absolute; top:675px; left:0; z-index:100; padding:40px 0;}
.red-panel-home{background:#910000; min-width:990px; height:124px; width:100%; position:absolute; top:1750px; left:0; z-index:100; padding:40px 0;}

.m-height-home{min-height:2396px;}
.m-height-in{min-height:675px;}

.top{height:135px; padding:0;}
.logo{width:258px; height:78px; float:left; padding:30px 0 0 0}
.t-right{float:right; padding:50px 0 0 0;}
.secnav{padding:50px 0 20px 0; text-align:right}
.secnav a{font-size:11px; text-transform:uppercase; color:#999999; text-decoration:none; padding:0 0 0 10px; line-height:1}
.secnav a:hover{color:#ccc;}
.t-links{float:left; padding:10px 0 0; }
.t-links img{vertical-align:top; }


.social{height:32px; float:right}
.t-phone{background:url(icn-t-phone.png) 0 5px no-repeat; font-size:18px; color:#000; line-height:1; margin:0 15px 0 25px; padding:6px 0 0 30px; float:left; display:table}

.menu{height:40px; padding:0;}
/*.btn-enquire{width:183px; padding:0; float:right;}*/

.f-nav{background:#910000; z-index:9999; position:fixed; top:0; width:100%; min-width:990px; height:40px;}

.banner{padding-top:175px; height:500px;}
.tm-banner{padding-top:1954px; height:442px;}
.banner-in{padding-top:175px; height:500px;}

.container{margin:0; padding:0}

.service-hed { color: #000000; font-size: 30px; font-weight: 500; text-align:center; text-transform:uppercase; line-height: 1.4; margin-bottom: 10px; }

.bottom{background:#fff; min-width:990px; padding:25px 0;}
.b-logos{width:200px; float:left}
.b-logo{width:185px; float:right; padding:5px 25px 0 0}
.b-social{float:right; padding-top:12px;}

.mr15{margin-right:15px;}
.mr40{margin-right:40px;}
.ml40{margin-left:40px;}
.m20{margin-bottom:20px;}
.m50{margin-bottom:50px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{ text-align:right; }
.htmlarea p{margin:0;}

.cont-info{width:250px; float:right; padding:10px 25px 0 0;}
.cont-info p{float:right; margin:0; padding:0;}
.cont-info p a{font-size:12px; color:#999999; text-decoration:underline; padding:0 0 0 10px; line-height:1}
.cont-info p a:hover{text-decoration:none;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{}
.social ul.sociallinks li{width:32px; float:left; margin-left:5px;}
.social ul.sociallinks a {display:block; width:32px; height:32px; background:url(social21.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -37px 0 !important;}
.social a.twitter {background-position: -74px 0 !important;}
.social a.linkedin {background-position: -111px 0 !important;}
.social a:hover {opacity:0.8}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{float:right}
.b-social ul.sociallinks li{width:50px; float:left; margin-left:7px}
.b-social ul.sociallinks a {display:block; width:50px; height:50px; background:url(b-social21.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -57px 0 !important;}
.b-social a.twitter {background-position: -114px 0 !important;}
.b-social a.linkedin {background-position: -170px 0 !important;}
.b-social a:hover {opacity:0.8}

.banner-box{width:33%; float:left; text-align:center}
.banner-box h4{font-family:Georgia, Arial, Helvetica, sans-serif; font-size:22px; color:#cccccc; font-weight:normal; margin:25px 0; line-height:1.4}
.banner-box a{display:block}
.banner-box-img{width:155px; cursor:pointer; position:relative; text-align:center; padding:0; margin:0 auto;}
.banner-box-img div.bg{/*background:rgba(0,0,0,0.2);*/ width:154px; height:151px; border-radius:100%; cursor:pointer; position:absolute; top:0; left:0; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.banner-box-img:hover div.bg{opacity:1; filter:alpha(opacity=100); box-shadow:0 0 30px #999;}

.b-tagline{text-align:center}
.b-tagline h4{font-size:28px; color:#ffffff; line-height:1; font-weight:normal; margin:0 0 30px 0; text-align:center}
.b-tagline a.btn-contact{font-size:24px; color:#ffffff; line-height:1; font-weight:300; padding:20px 0; text-align:center; text-transform:uppercase; text-decoration:none; display:block; margin:0 auto; border:solid 1px #fff; border-width:1px 0; width:224px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.b-tagline a.btn-contact:hover{color:#1c1c1c; border:solid 1px #1c1c1c; border-width:1px 0}

.why-us{width:470px; float:left}
.why-us h4{font-size:36px; color:#fff; margin:0 0 30px 0}
.why-us ul{margin:0; padding:0; list-style:none}
.why-us ul li{background:url(tick2.png) 0 3px no-repeat; padding:0 0 15px 30px; font-size:15px; color:#999999; font-weight:300; font-style:italic;}

.tm{width:440px; float:right}
.tm h4{font-size:36px; color:#fff; margin:0 0 30px 0; line-height:2}
.tm p{font-size:14px; color:#777777; font-weight:300; margin:0 0 20px 0}
.tm p.tm-name{font-size:22px; color:#910000; font-weight:600; margin:0 0 20px 0;}
.tm a.btn-read{color:#555555; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.tm a.btn-read:hover{color:#ccc;}

.home-box{background:#000; width:455px; height:267px; border-radius:0; cursor:pointer; position:relative; text-align:center; float:left; padding:0; margin:15px 7px;}
.home-box img:hover{opacity:0.8; filter:alpha(opacity=80);}
/*.home-box div.bg{background:rgba(0,0,0,0.3);  width:455px; height:267px; cursor:pointer; position:absolute; top:0; left:0; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.home-box:hover div.bg{opacity:1; filter:alpha(opacity=100);}*/

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.con-left{float:left; width:40%}
.con-right{float:right; width:53%}
ul.tick-list{margin:0 25px 0 0; padding:0; list-style:none}
ul.tick-list li{background:url(tick3.png) 0 5px no-repeat; margin:0; padding:0 0 5px 25px;}

.lawyer-panel{}
.lawyer-panel h4{font-size:50px; color:#231f20; font-weight:normal; margin:50px auto; line-height:1.4; text-align:center; display:table; border-bottom:solid 1px #231f20;}
.lawyer-box {float:left; width:450px; position:relative; cursor:pointer; text-align:center; vertical-align:top; margin-right:40px; margin-bottom:50px}
.lawyer-box:nth-child(2n+2){margin-right:0;}
.lawyer-box img{width:100%;}
.lawyer-box a.bg, .lawyer-box div.bg, .lawyer-box div.bg a{background:rgba(140,0,1,0.50 ); width:100%; height:100%; cursor:pointer; position:absolute; top:0; left:0; display:block; text-indent:-9999px !important; border-radius:inherit; color:transparent; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.lawyer-box:hover a.bg, .lawyer-box:hover div.bg, .lawyer-box:hover .lawyer-content{opacity:1; filter:alpha(opacity=100);}
.lawyer-box .lawyer-content{z-index:999; opacity:0; filter:alpha(opacity=0); position:absolute; top:40%; left:0; padding:0 5%; width:90%}
.lawyer-box h5{font-size:24px; color:#ffffff; font-weight:bold; text-align:center; margin:0; line-height:1.4; z-index:999; display:table; vertical-align:middle; height:100%; width:100%}
.lawyer-box h5 span{font-size:16px; color:#fff; font-weight:normal; text-decoration:none; z-index:999;}


.lawyer-block{display:table; height:100%; width:100%}
.lawyer-block .lawyer-left{float:left; margin-right:30px; margin-bottom:20px; width:455px;}
.lawyer-block .lawyer-right{float:right; text-align:left; width:450px; margin-bottom:40px;}
.lawyer-block h4{font-size:24px; color:#910000; font-weight:bold; margin:10px 0 5px 0; line-height:1;}
.lawyer-block h5{font-size:16px; color:#000; font-weight:normal; margin:0 0 15px 0;}
.lawyer-block .btn-read{font-size:16px; color:#910000; font-weight:bold; text-decoration:none;}



/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .tm-banner, .tm-banner img, .tm-banner div{max-width:1480px;}
	.header, .tm-header{margin-left:-970px; min-width:1010px; max-width:1480px}
	
	.banner-in{max-width:1470px; overflow:hidden}
	.header-in{margin-left:-960px; min-width:1010px; max-width:1470px}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .tm-banner, .tm-banner img, .tm-banner div{max-width:1450px;}
	.header, .tm-header{margin-left:-950px; min-width:1010px; max-width:1450px}
	
	.banner-in{max-width:1450px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1450px}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner, .banner img, .banner div, .tm-banner, .tm-banner img, .tm-banner div{max-width:1450px;}
	.header, .tm-header{margin-left:-950px; min-width:1010px; max-width:1450px}
	
	.banner-in{max-width:1450px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1450px}
}
